package com.glxp.mipsdl.service.system;

import cn.hutool.core.collection.CollUtil;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.glxp.mipsdl.entity.system.ThrYbSetup;
import com.glxp.mipsdl.entity.system.ThrYbSetupMapper;

@Service
public class ThrYbSetupService extends ServiceImpl<ThrYbSetupMapper, ThrYbSetup> {

    public ThrYbSetup getSetUp() {
        List<ThrYbSetup> thrYbSetups = list();
        if (CollUtil.isNotEmpty(thrYbSetups))
            return thrYbSetups.get(0);
        else
            return null;
    }

}
